Bug 70809 - Vim config files should be in /etc/vim
Summary: Vim config files should be in /etc/vim
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-05 17:55 UTC by Marc MERLIN
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-01 14:42:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc MERLIN 2002-08-05 17:55:53 UTC
Vim is another package that isn't FHS compliant.

At least the following files should be moved to /etc/vim (some others probably too):
moremagic:~# ls -1 /etc/vim
gvimrc
menu.vim
vimrc


Note You need to log in before you can comment on or make changes to this bug.